Page 1 of 2 12 LastLast
Results 1 to 15 of 16

Hello forum members. I have tried many times following the exact steps on this forum ... BlackBerry Pearl forum

  1. #1
    spudgunnerwryyy's Avatar
    spudgunnerwryyy no está en línea Stack level 2
    Join Date
    May 2008
    Posts
    52

    4.5 failure rate

    Advertisement



    Hello forum members. I have tried many times following the exact steps on this forum on wiping the handheld with jl_cmder and then deleting vendor.xml. Then when I use the desktop blackberry software version 4.7 it says I have no update. So I used the app loader in the same folder as vendor.xml used to be. It work until initialization when I got the red flashing light.

    My BB is a 8110 and I used the latest firmware from Rogers. My carrier is att.

    Again, I went back to 4.3 for now until I figure out what to do.

    thanks spudgunner

  2. #2
    BES Noob's Avatar
    BES Noob no está en línea BES Pro
    Join Date
    Jan 2008
    PIN/ID
    just ask
    Posts
    3,695
    Personally, I'm not a big fan of the new DM's so I still choose to use 4.3 because I've had less problems with my DM recognizing new devices or software uploads. The two pearls I have are on .55 and they work fine.

  3. #3
    spudgunnerwryyy's Avatar
    spudgunnerwryyy no está en línea Stack level 2
    Join Date
    May 2008
    Posts
    52
    But isn't the best DM required to update to the latest software? Someone explain what I'm doing wrong.

  4. #4
    nickjoedotcom's Avatar
    nickjoedotcom no está en línea Stack level 4
    Join Date
    Jul 2007
    PIN/ID
    30C1D19D
    Posts
    475
    I have been having the same frustration. My DM doesn't recognize if I have a different OS ready to go. I've wasted a lot of time downloading different versions of DMs and OS's to find a solution to no avail.

    ~via BB (wap.pinstack.com)~

  5. #5
    EricaJ1073's Avatar
    EricaJ1073 no está en línea PINStacked!
    Join Date
    Mar 2006
    Posts
    10,420
    Quote Originally Posted by spudgunnerwryyy View Post
    Hello forum members. I have tried many times following the exact steps on this forum on wiping the handheld with jl_cmder and then deleting vendor.xml. Then when I use the desktop blackberry software version 4.7 it says I have no update. So I used the app loader in the same folder as vendor.xml used to be. It work until initialization when I got the red flashing light.

    My BB is a 8110 and I used the latest firmware from Rogers. My carrier is att.

    Again, I went back to 4.3 for now until I figure out what to do.

    thanks spudgunner
    I went through this headache last week. I calmed down a bit, waited a few days, then 2 days ago, downgraded back to 4.3 from T-Mobile. Then reinstalled the Rogers OS I wanted and it upgraded fine.


  6. #6
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    If you have downloaded and installed 4.7 and then removed it without do a clean uninstall you will more than likely still have issues. If I can help anyone get thiers back up just PM me there is a way to get you back going there have been numerous others with the same issue that are now running 4.5.

  7. #7
    spudgunnerwryyy's Avatar
    spudgunnerwryyy no está en línea Stack level 2
    Join Date
    May 2008
    Posts
    52
    Thanks moderncowboy, but since I am new member I cannot pm yet, would you please post a guide here on the best way to get this working

  8. #8
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    The first thing is to unistall DM 4.7 and the OS from your PC then go into c/program files/common files and delete the research in motion folder. Reboot your PC and the download and install DM 4.5 or .6 then install the OS you are wanting to upgrade to. Reboot and then try to install again.~via BB (wap.pinstack.com)~

  9. #9
    spudgunnerwryyy's Avatar
    spudgunnerwryyy no está en línea Stack level 2
    Join Date
    May 2008
    Posts
    52
    Thanks again for the speedy reply. Is there really that big of a problem with 4.7 that it would screw up installs?

  10. #10
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    Quote Originally Posted by spudgunnerwryyy View Post
    Thanks again for the speedy reply. Is there really that big of a problem with 4.7 that it would screw up installs?
    I haven't had a problem one with it but many people have. This seems to help 99% of the time. If not there are many other fixes for your issue.

  11. #11
    spudgunnerwryyy's Avatar
    spudgunnerwryyy no está en línea Stack level 2
    Join Date
    May 2008
    Posts
    52
    Ok and again thanks for your help. Would you reccomend wiping with jm cmder before hand?
    ~via BB (wap.pinstack.com)~

  12. #12
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    I always do.

  13. #13
    spudgunnerwryyy's Avatar
    spudgunnerwryyy no está en línea Stack level 2
    Join Date
    May 2008
    Posts
    52
    Ok thanks. i will try tonight

  14. #14
    spudgunnerwryyy's Avatar
    spudgunnerwryyy no está en línea Stack level 2
    Join Date
    May 2008
    Posts
    52
    Sorry to double post this but the update failed. I used the rogers .102 with DM 4.6 I dont know what is wrong still

  15. #15
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    Quote Originally Posted by spudgunnerwryyy View Post
    Sorry to double post this but the update failed. I used the rogers .102 with DM 4.6 I dont know what is wrong still
    Just a thought but did you think to remove the vendor.xml after the reinstall.

Page 1 of 2 12 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •